
/* ----- font setting ----- */
html, body {
  font-family: 'Play', sans-serif;
  letter-spacing: 1px;

}

/* hyperlinks*/
 /* unvisited link */
a:link {
    color: #333;
    font-family: 'Play', sans-serif;
    text-decoration: none;
}
/* visited link */
a:visited {
    color: #333;
    font-family: 'Play', sans-serif;
    text-decoration: none;
}
/* mouse over link */
a:hover {
    color: #444;
    font-family: 'Play', sans-serif;
    text-decoration: underline;
}
/* selected link */
a:active {
    color: blue;
    font-family: 'Play', sans-serif;
}
ul { 
list-style-type: circle; 
font-family: 'Play', sans-serif;
}

/* fonts */
h1 {
    color: #111;
    font-family: 'Play', sans-serif;
    font-size: 265%;
}

h2 {
    color: #111;
    font-family: 'Play', sans-serif;
    font-size: 235%;
    /* font-size:30px; */
}

h3 {
    color: #111;
    font-family: 'Play', sans-serif;
    font-size: 195%;
}

h4 {
    color: #111;
    font-family: 'Play', sans-serif;
    /* font-size: 160%; */

    font-size:17px;
    margin:12px; 
}
h5 {
    color: #111;
    font-family: 'Play', sans-serif;
    font-size: 130%;
}

h6 {
    color: #111;
    font-family: 'Play', sans-serif;
    font-size: 95%;
}

p  {
    color: #111;
    font-family: 'Play', sans-serif;
    font-size: 110%;
}

/* fonts for the menu */
/* h3.menu {
    color: #E0E0E0;
    font-family: 'Play', sans-serif;
    font-size: 190%;
}

h4.menu {
    color: #E0E0E0;
    font-family: 'Play', sans-serif;
    font-size: 130%;
}
h5.menu {
    color: #E0E0E0;
    font-family: 'Play', sans-serif;
    font-size: 110%;
}

p.menu  {
    color: #E0E0E0;
    font-family: 'Play', sans-serif;
    font-size: 100%;
} */


/* iframe setting */

  html, body {
    border: 0px;
    margin: 0px;
	  padding: 0px;
	  height: 100%;
	  width: 100%;
	  font-family: 'Play', sans-serif;
	}

	body, #container1{
		width: 100%; 
		height: 100%; 
		overflow: auto;
    /* z-index: 40; */
	}
	
	
  body, #container2{
		width: 100%; 
		height: 100%; 
		overflow: auto;
	}
	
	.div-now-on-aos{
		position:fixed;
    border-style: solid;
    border-width: 0px;
    border-color: #777;
    background-color: rgba(255, 255, 255, 0.6);
    z-index:40 ;
    display:none;
	}
	
  .div-search{
		position:fixed;
    background-color: rgba(255, 255, 255, 0.55);
    /* z-index:45; */
    z-index:40;
    display:none;
	}
	
  .cross-search {
    width:28px;
    height:auto;
    cursor:pointer;
    position:fixed; 	
    top:38px;	right:43px;
    opacity:0.60;
    /* z-index:46;  */
    z-index: 41;
    display:none;
  }
	

  
	.full-iframe { 
		width: 100%; 
		height: 100%; 
		display:block;
	}

  .cross-b {
    width:28px;
    height:auto;
    cursor:pointer;
    position:fixed; 	
    top:38px;	right:43px;
    opacity:0.60;
    z-index:42; 
    display:none;
  }

  
  
	/* responsive iframe */
	.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
 

/* ------- logo -------- */

	.aos-logo {
	position: fixed;
	width:160px;
	height:auto;
	top:5px;
	left:15px;
  z-index:50;
	}

	.grad-star {
	position: fixed; cursor:pointer;
	width:85px;height:auto;
	top:10px;
	right:15px;
  z-index:30;
  
  display: none;
	}

	.white-star {
	position: fixed; cursor:pointer;
	width:85px;height:auto;
	top:10px;
	right:15px;
	z-index:30;
	display:none;
	}
  
  .blue-star {
	position: fixed; cursor:pointer;
	width:80px;height:auto;
	top:10px; right:17px;
	z-index:41;
	display:none;
	}
  
  .green-star {
  position: fixed; cursor:pointer;
	width:80px;height:auto;
	top:10px; right:17px;
	z-index:41;
	display:none;
	}
  
  .red-star {
  position: fixed; cursor:pointer;
	width:80px;height:auto;
	top:10px;	right:17px;
	z-index:41;
	display:none;
	}

  .yellow-star {
    position: fixed; cursor:pointer;
    width:80px;height:auto;
    top:10px;	right:17px;
    z-index:41;
    display:none;
  }

/* colour divs */
  #div-blue, #div-green, #div-red, #div-yellow{
  position:fixed;
  width:100%;  height:100%;
	background-color: rgba(255, 255, 255, 0.6);
  z-index:40;
  overflow: auto;
  padding-left:25%;  padding-right:25%; padding-top:140px; padding-bottom:100px;
  display:none;
  }

  
/* cross button for 3 col divs*/
  .cross-w-3col {
  width:28px;  height:auto;
  cursor:pointer;
	position:fixed; 	
	top:38px;	right:43px;
  opacity:0.75;  
  z-index:42; 
  display:none;
}

/* div menu */
  .div-menu{
  position:fixed;
  width:100%;  height:100%;
  background-color: rgba(255, 255, 255, 0.6);
  z-index:40;
  overflow: auto;
  
  padding-left:25%;  padding-right:10%;  padding-top:140px; padding-bottom:100px;
  display:none;
  }
  
    .cross-w {
  width:28px;	height:auto;
	cursor:pointer;
	position:fixed; 	
	top:38px;  left:30px;
  opacity:0.75;
  z-index:42; 
  display:none;
}


.transparentDiv {
  position:fixed;
  width:100%;  height:100%;
    overflow: hidden;
  background-color: rgba(0, 0, 0, 0.0);
  z-index:42;
}

/* colummns */
* {
  box-sizing: border-box;
}
/* Create two equal columns that floats next to each other */
.column1 {
  float: left;
  width: 80%;
  padding-right: 20px;
}

.column2 {
  float: right;
  width: 20%;
  padding-left: 20px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both; 
} 

.rowThumb01 {
position:absolute;
width:30%; left:6%; 
z-index:10;
}
.rowThumb02 {
position:absolute;
width:30%; left:58%; 
z-index:10;
}
.rowThumb03 {
position:absolute;
width:30%; left:15%; 
z-index:10;
}
.rowThumb04 {
position:absolute;
width:30%; left:50%; 
z-index:10;
}
.rowThumb05 {
position:absolute;
width:30%; left:3%; 
z-index:10;
}
.rowThumb06 {
position:absolute;
width:30%; left:65.5%; 
z-index:10;
}
.rowThumb07 {
position:absolute;
width:30%; left:31%; 
z-index:10;
}
.rowThumb08 {
position:absolute;
width:30%; left:67%;  
z-index:10;
}


/* ace logo */
.ace-logo{
  width:50%;
  margin-top:0;
  }

/* arebyte logo */
.arebyte-logo{
  width:100%;
  margin-top:0;
  }

/* NEW! sign */
.new-sign {
  position:fixed;
  cursor:pointer;
	top:30px;
	/* right:140px; */
  right: 220px;
	z-index:30;
  
  font-size:95%;
  letter-spacing: 2.5px;
  text-shadow:
    -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
      1px 1px 0 #000;
  transform: rotate(-13deg);

  display: none;
}


/* search icon - magnifying glass */

#div-search-icon {
  position: fixed;
  cursor: pointer;
  /* width: 0px; */
  width: 33px;
  /* below the size in the dashboard */
  /* width: 46px; */
  height: auto;
  /* top: 10px; */
  top: 35px;
  right: 140px;
  /* z-index: 41; */
  z-index: 30;
  display: none;
}


/* 
after expanding : top:388px; / width:46px;
before expanding : top 10px / width 0
 */

 /* gs v0.2 class -> id */
#search-icon {
	width:100%;height:auto;
	display:block;
	/* image-rendering: pixelated; */
}

#search-icon-mobi {
	width:100%;height:auto;
	display:none;
	image-rendering: pixelated;
}
  
  
.column30-blue, .column30-green, .column30-red, .column30-yellow {  	
  position:relative;  float: left;   width: 100%;  display:none;
  z-index:11;
}



.thumbnails-red {
  width:100%; height:auto;
  cursor:pointer;
  border-style: ridge;
  border-color:#FF1919;
  border-width:0px;

  -webkit-box-shadow: 0px 0px 232px -8px rgba(224,24,37,0.96);
  -moz-box-shadow: 0px 0px 232px -8px rgba(224,24,37,0.96);
  box-shadow: 0px 0px 232px -8px rgba(224,24,37,0.96);
}
  
.thumbnails-green {
  width:100%; height:auto;
  cursor:pointer;
  border-style: ridge; 
  border-color:#19FF1E;
  border-width:0px;
    
  -webkit-box-shadow: 0px 0px 201px -10px rgba(100,234,28,0.95);
  -moz-box-shadow: 0px 0px 201px -10px rgba(100,234,28,0.95);
  box-shadow: 0px 0px 201px -10px rgba(100,234,28,0.95);
}
  
.thumbnails-blue {
  width:100%; height:auto;
  cursor:pointer;
  border-style: ridge;
  border-color:#1934FF;
  border-width:0px;
  
  -webkit-box-shadow: 0px 0px 185px -1px rgba(27,112,232,0.87);
  -moz-box-shadow: 0px 0px 185px -1px rgba(27,112,232,0.87);
  box-shadow: 0px 0px 185px -1px rgba(27,112,232,0.87);
  }

  .thumbnails-yellow {
    width:100%; height:auto;
    cursor:pointer;
    border-style: ridge;
    border-color:rgb(226, 220, 43);
    border-width:0px;
    
    -webkit-box-shadow: 0px 0px 185px -1px rgb(214 207 17 / 99%);
    -moz-box-shadow: 0px 0px 185px -1px rgb(214 207 17 / 99%);
    box-shadow: 0px 0px 185px -1px rgb(214 207 17 / 99%);
    /* -webkit-box-shadow: 0px 0px 185px -1px rgb(241 225 32 / 99%);
    -moz-box-shadow: 0px 0px 185px -1px rgb(241 225 32 / 99%);
    box-shadow: 0px 0px 185px -1px rgb(241 225 32 / 99%); */

  }


/* .thumbnails-red-div {
  width:100%; height:auto;
  cursor:pointer;
  }
  
.thumbnails-green-div {
  width:100%; height:auto;
  cursor:pointer;
  }
  
.thumbnails-blue-div {
  width:100%; height:auto;
  cursor:pointer;
  } */


.title-thumbs{
  position:absolute; 
  width:100%;     
  top: 50%;  left: 0%;
    -webkit-transform: translate(-0%, -50%);
    -ms-transform: translate(-0%, -50%);
    transform: translate(-0%, -50%);
  font-family: 'Play', sans-serif;
  font-size: 160%;
  padding:10px; 
  color:#111;
  text-align: center;
  cursor:pointer;
}

.overlay {
  position: absolute;
  top: 0;  bottom: 0;
  left: 0;  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .2s ease;
  	-webkit-transition: .3s ease-in-out opacity;
    -moz-transition: .3s ease-in-out opacity;
    -o-transition: .3s ease-in-out opacity;
    transition: .3s ease-in-out opacity;
  background-color: #ebebeb;
  z-index: 11;
}

.overlay:hover {
  opacity: 0.85;
}


/* scrolling text */
.contain-banner {
 position: fixed;
 width:100%;
 bottom:8px;
 z-index:30;
 letter-spacing:2.0px;
}

.MarqueeClass {
font-family: 'Play', sans-serif;
font-size:105%;
color:#333;
  text-shadow:
   -1px -1px 0 #eee,  
    1px -1px 0 #eee,
    -1px 1px 0 #eee,
     1px 1px 0 #eee;
}


/* height monitor */
#data{border:1px solid red;position:fixed;top:20px;padding:3px;left:20px;}

/* div white 4 BG*/
#white-div-back{
  position:fixed;
  width:100%;  height:100%;
    overflow: auto;
  background-color: rgba(255, 255, 255, 0.45);
  z-index:0;
  }
  
/* div white 4 BG*/
#blue-div-back{
  position:fixed;
  width:100%;  height:100%;
    overflow: auto;
  background-color: rgba(27,112,232,0.57);
  z-index:0;
  }
  
#green-div-back{
  position:fixed;
  width:100%;  height:100%;
    overflow: auto;
  background-color: rgba(100,234,28,0.6);
  z-index:0;
  }

#red-div-back{
  position:fixed;
  width:100%;  height:100%;
    overflow: auto;
  background-color: rgba(224,24,37,0.56);
  z-index:0;
  }

#yellow-div-back{
  position:fixed;
  width:100%;  height:100%;
    overflow: auto;
  background-color: rgba(226, 220, 43, 0.42);
  z-index:0;
  }

/*---- BACKGROUND VIDEO ----*/
/* video background */
.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 100%;
    height: auto;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: auto;
    height: 100%;
  }
}

@media (max-width: 767px) {
  .fullscreen-bg {
    background: url('https://aos.arebyte.com/contents/wp-content/uploads/2019/02/starts-background-secondoption1920.jpg') center center / cover no-repeat;
  }

  .fullscreen-bg__video {
    display: none;
  }
}

/* text stroke */
.stroke{
     line-height: 115%;
     
     text-shadow:
     -1px -1px 0 #333,  
      1px -1px 0 #333,
      -1px 1px 0 #333,
       1px 1px 0 #333;
       }

/* text stroke */
.strokeW{
     color:#fff;
     line-height: 115%;
     
     text-shadow:
     -1px -1px 0 #333,  
      1px -1px 0 #333,
      -1px 1px 0 #333,
       1px 1px 0 #333;
       }

/* fill  */
.txt-blk{
  color:#000;}

  /* Dashboard texts */
  .dashboardColTexts {
    font-family: 'Play', sans-serif;
    line-height: 115%;
    font-size: 160%;

    text-shadow:
     -1px -1px 0 #fff,  
      1px -1px 0 #fff,
      -1px 1px 0 #fff,
       1px 1px 0 #fff;
  }

  .dashboardColTextsDarkOutline {
    font-family: 'Play', sans-serif;
    line-height: 115%;
    font-size: 160%;
    text-shadow: 
      -1px -1px 0 #6f6f6f, 
      1px -1px 0 #6f6f6f, 
      -1px 1px 0 #6f6f6f, 
      1px 1px 0 #6f6f6f;
  }

  /* .blue text */
h3.blueTx { 
	color:#1b70e8;
}

  /* .green text */
h3.greenTx { 
	color:#4dbb11;
}

  /* .red text */
h3.redTx { 
	color:#e01825;
}

h3.yellowTx { 
	color:#e2dc2b;
}  

  /* .blue text */
p.blueTx { 
  color:#1b70e8;
  font-size: 125%;
}

  /* .green text */
p.greenTx { 
	/* color:#64ea1c; */
  color:#4dbb11;
  font-size: 125%;
}

  /* .red text */
p.redTx { 
  color:#e01825;
  font-size: 125%;
}  

p.yellowTx { 
	color:#e2dc2b;
  font-size: 125%;
}  

  
p.blackTextMid { 
    font-family: 'Play', sans-serif;
    line-height: 115%;
    font-size: 125%;

}

.largeTx { 
    font-family: 'Play', sans-serif;
    line-height: 115%;
	
}


.copyright {
  text-align:right;
  font-size:80%;
}

/* cutom scroll bar */
/* width */
::-webkit-scrollbar {width: 2px;}

/* Track */
::-webkit-scrollbar-track {background: transparent; }

/* Handle */
::-webkit-scrollbar-thumb {background: rgb(184, 184, 184);}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background: #555; }






